
First, check out a clean copy of this code from CVS.  It's in Matapps CVS:

	export CVSROOT=:pserver:tobin@gravity.phys.uwm.edu:2402/usr/local/cvs/lscsoft
	cvs login
	cvs co matapps/src/searches/stochastic-fsr

Load some environment variables so that Matlab will compile correctly,
and then compile everything.  You'll have to use the csh shell if you
want to use my setup.csh:

	source setup.csh
	make

See if the binaries are executable (that there are no library problems, etc):

	./rootnode

And now we're ready to go:

	condor_submit_dag dags/the.dag

Watch the log file to see that it works:

	tail -f dags/the.dag.dagman.out

Once the dag completes, the final spectra will be in results/rootnode.mat.  The
"statistics" are still in the log files.  You can generate all of the figures 
and compile the final combined statistics with this command:

	make figures
